Bug 1505147 - youtube-dl-2017.11.06 is available
Summary: youtube-dl-2017.11.06 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-22 12:30 UTC by Upstream Release Monitoring
Modified: 2018-04-11 07:34 UTC (History)
4 users (show)

Fixed In Version: youtube-dl-2017.11.06-1.fc27 youtube-dl-2017.11.06-1.fc26 youtube-dl-2017.11.06-1.fc25 youtube-dl-2017.11.06-1.el7 youtube-dl-2017.11.06-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 00:55:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-10-22 12:30:27 UTC
Latest upstream release: 2017.10.20
Current version/release in rawhide: 2017.10.15.1-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-10-22 12:30:38 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-11-01 00:42:16 UTC
Latest upstream release: 2017.10.29
Current version/release in rawhide: 2017.10.15.1-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2017-11-01 00:42:25 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-11-07 00:30:07 UTC
Latest upstream release: 2017.11.06
Current version/release in rawhide: 2017.10.15.1-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2017-11-07 00:30:18 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 6 Fedora Update System 2017-11-07 10:48:32 UTC
youtube-dl-2017.11.06-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3422d1ed44

Comment 7 Fedora Update System 2017-11-07 10:48:42 UTC
youtube-dl-2017.11.06-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-17dcfd358d

Comment 8 Fedora Update System 2017-11-07 10:48:47 UTC
youtube-dl-2017.11.06-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5f935a180d

Comment 9 Fedora Update System 2017-11-07 10:48:53 UTC
youtube-dl-2017.11.06-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-579e24fea2

Comment 10 Fedora Update System 2017-11-07 10:48:58 UTC
youtube-dl-2017.11.06-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f377182a2d

Comment 11 Fedora Update System 2017-11-07 19:14:55 UTC
youtube-dl-2017.11.06-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f377182a2d

Comment 12 Fedora Update System 2017-11-08 00:07:08 UTC
youtube-dl-2017.11.06-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-17dcfd358d

Comment 13 Fedora Update System 2017-11-08 00:22:57 UTC
youtube-dl-2017.11.06-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-579e24fea2

Comment 14 Fedora Update System 2017-11-08 00:23:45 UTC
youtube-dl-2017.11.06-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3422d1ed44

Comment 15 Fedora Update System 2017-11-08 00:37:30 UTC
youtube-dl-2017.11.06-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5f935a180d

Comment 16 Fedora Update System 2017-11-14 00:55:36 UTC
youtube-dl-2017.11.06-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-11-14 09:23:35 UTC
youtube-dl-2017.11.06-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-11-15 20:17:03 UTC
youtube-dl-2017.11.06-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-11-15 22:29:26 UTC
youtube-dl-2017.11.06-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-11-25 04:11:43 UTC
youtube-dl-2017.11.06-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-11-25 05:14:08 UTC
youtube-dl-2017.11.06-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.